[Bootstrap]
Msi=Xcelsius.msi
ProductName=Crystal Xcelsius Professional 4
MsiMajorVersion=2
MsiMinorVersion=0
MsiBuildNumber=2600
TempFilePrefix=CXPInstall_

[Language]
lang1=1033 ;en
lang2=1036 ;fr
lang3=1031 ;de
lang4=1040 ;it
lang5=3082 ;es
lang6=1041 ;jp
lang7=2052 ;chs
lang8=1043 ;nl
